Install New Board

Welcome to the installation wizard for MyBB 1.9.0. During this process a fresh copy of the forum software will be installed on your server.

The following requirements were not met:

  • PHP 7.1.0 or newer (currently installed: 7.0.99)

The following files may have been copied incorrectly:

  • admin/modules/tools/file_verification.php